summaryrefslogtreecommitdiff
path: root/test-runner.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-runner.sh')
-rwxr-xr-xtest-runner.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/test-runner.sh b/test-runner.sh
index cc37a98..441a024 100755
--- a/test-runner.sh
+++ b/test-runner.sh
@@ -6,6 +6,8 @@
# Example:
# ./test-runner.sh file:///test.img openstack tests/uname.test
+set -e
+
# Inputs
URL="$1"
FILE="$(basename "$URL")"